QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - p -

- parameters() : QXmppJinglePayloadType
- paramTypes() : QXmppInvokable
- participantAdded() : QXmppMucRoom
- participantChanged() : QXmppMucRoom
- participantPresence() : QXmppMucRoom
- participantRemoved() : QXmppMucRoom
- participants : QXmppMucRoom
- password : QXmppMucRoom , QXmppConfiguration , QXmppPasswordReply
- passwordChecker() : QXmppServer
- Paused : QXmppMessage
- payloadType() : QXmppRtpAudioChannel
- PeerReflexiveType : QXmppJingleCandidate
- PermissionsAction : QXmppMucRoom
- permissionsReceived() : QXmppMucRoom
- photo() : QXmppVCardIq
- photoHash() : QXmppPresence
- photoType() : QXmppVCardIq
- pixelFormat() : QXmppVideoFrame
- port() : QXmppSrvRecord , QXmppConfiguration , QXmppJingleCandidate
- presenceChanged() : QXmppRosterManager
- presenceReceived() : QXmppClient , QXmppOutgoingClient
- presenceSubscribers() : QXmppServerExtension
- presenceSubscriptions() : QXmppServerExtension
- priority() : QXmppJingleCandidate , QXmppSrvRecord , QXmppPresence::Status
- Probe : QXmppPresence
- progress() : QXmppTransferJob
- protocol() : QXmppJingleCandidate
- ProtocolError : QXmppTransferJob
- proxy : QXmppTransferManager
- proxyOnly : QXmppTransferManager
- ptime() : QXmppJinglePayloadType

All Classes Functions Enumerations Enumerator Properties